@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLDwM4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
#articleList article {
  border-bottom: solid 1px #ebebeb;
  display: block;
  overflow: hidden;
  height: 100px;
  margin: 30px 0px 30px 0px;
}
#articleList article.featured {
  height: auto;
}
#articleList article.featured iframe {
  width: 300px;
  height: 169px;
}
#articleList article.featured .featured-info {
  height: 56px;
  margin: 0;
  padding: 0;
}
#articleList article.featured .featured-title {
  font-weight: bold;
  margin: 0;
  padding-top: 1rem;
}
#articleList article figure {
  float: right;
  background: #646464 center no-repeat;
  background-size: cover;
  width: 126px;
  height: 71px;
}
#articleList article figure img,
#articleList article figure a {
  display: block;
  width: 100%;
  max-width: 100%;
}
#articleList article figure a {
  height: 100%;
}
#articleList article div {
  height: 64px;
  font-size: 14px;
  line-height: 18px;
  margin-right: 140px;
  padding-left: 8px;
}
#articleList article div > a {
  display: block;
  line-height: 16px;
}
#articleList article div strong {
  font-weight: normal;
}
#articleList article div a.title {
  max-height: 50px;
  overflow: hidden;
  margin-bottom: 6px;
}
#articleList article div a.meet {
  font-size: 1rem;
  font-style: italic;
  height: 18px;
  overflow: hidden;
}
#articleList footer {
  text-align: center;
  font-size: 1.8rem;
}
#tableColumnHeaderText {
  font-weight: bold;
  text-align: left;
  font-size: 1.1rem;
  text-transform: uppercase;
  line-height: 2rem;
  padding: 4px;
}
#tableColumnHeader tr,
#tableColumnHeader {
  background: #646464;
}
#tableColumnHeader th,
#tableColumnHeader td {
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  font-size: 1.1rem;
  text-transform: uppercase;
  line-height: 2rem;
  padding: 4px;
}
#headlinesBundle article {
  height: 120px;
  margin: 0;
  margin-top: 30px;
}
#headlinesBundle article figure {
  float: left;
  width: 200px;
  margin-right: 20px;
  height: 113px;
}
#headlinesBundle article figure img,
#headlinesBundle article figure a {
  display: block;
  width: 100%;
}
#headlinesBundle article div {
  margin-left: 208px;
  padding-right: 8px;
  height: 113px;
  min-height: 48px;
  overflow: hidden;
}
#headlinesBundle article div > a {
  max-height: 48px;
  font-size: 1.5rem;
  line-height: 24px;
  overflow: hidden;
}
@media only screen and (max-width: 479px) {
  #headlinesBundle article div > a {
    font-size: 1.3rem;
    line-height: 20px;
    max-height: 60px;
  }
  #headlinesBundle article div > a strong {
    font-weight: normal;
  }
}
#headlinesBundle article div p {
  color: #646464;
  margin-top: 4px;
  line-height: 16px;
  max-height: 32px;
  overflow: hidden;
}
#headlinesBundle article div p a {
  display: inline;
}
#headlinesBundle article div span {
  color: #646464;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 4px;
  line-height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-style: italic;
}
#headlinesBundle article div span a,
#headlinesBundle article div span a:visited,
#headlinesBundle article div span a:link {
  color: #646464;
}
@media only screen and (max-width: 479px) {
  #headlinesBundle article div span {
    display: none;
  }
}
#headlinesBundle article div span:first-of-type {
  padding-left: 0;
  border-right: solid 1px #646464;
}
@media only screen and (max-width: 479px) {
  #headlinesBundle article div span:first-of-type {
    border-right: none;
  }
}
#headlinesBundle article div span:only-of-type {
  border-right: none;
}
@media only screen and (max-width: 479px) {
  #headlinesBundle article div p {
    display: none;
  }
}
@media only screen and (max-width: 639px) {
  #headlinesBundle article {
    height: 90px;
  }
  #headlinesBundle article figure {
    width: 150px;
    height: 84px;
  }
  #headlinesBundle article div {
    margin-left: 158px;
  }
  #headlinesBundle article div > a {
    font-size: 1.3rem;
  }
}
#topStoryBundle article {
  display: inline-block;
  width: 120px;
  height: 108px;
  vertical-align: top;
  margin-right: 1px;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
  position: relative;
}
#topStoryBundle article:last-child {
  margin-right: 0;
}
#topStoryBundle article .title {
  display: block;
  position: absolute;
  top: 72px;
  height: 36px;
  overflow: hidden;
  padding-right: 8px;
  font-size: 1.1rem;
  line-height: 18px;
  margin: 0;
}
#topStoryBundle article .title strong {
  font-weight: normal;
}
#topStoryBundle article .summary {
  display: none;
}
#topStoryBundle article figure {
  width: 120px;
  height: 68px;
  float: none;
  overflow: hidden;
}
#topStoryBundle article figure img {
  max-width: 100%;
}
#topStoryBundle article:first-child {
  display: block;
  width: 100%;
  padding-bottom: 12px;
  height: auto;
}
#topStoryBundle article:first-child .title {
  position: static;
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 8px;
}
#topStoryBundle article:first-child .title strong {
  font-weight: bold;
}
#topStoryBundle article:first-child figure {
  width: 100%;
  height: auto;
}
#viewMore {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1.8rem;
  line-height: 32px;
  text-align: center;
  border-bottom: solid 1px #ebebeb;
  padding-bottom: 8px;
}
#viewMore a + a {
  margin-left: 16px;
}
#imageSubheader {
  position: relative;
  min-height: 64px;
  padding-bottom: 8px;
}
#imageSubheader h1,
#imageSubheader > strong {
  height: 64px;
}
#imageSubheader h1::after,
#imageSubheader > strong::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 64px;
  background: #c80000 center no-repeat;
  color: #ffffff;
  background-size: contain;
}
#page main.main form .field .maxlength-counter {
  width: 60% !important;
}
#page main.main form .field .maxlength-counter + .input-counter {
  display: inline;
  margin: 7px;
}
#content section.rankings table {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.1rem;
}
#content section.rankings table.windEvent td.wind:empty::after {
  display: inline;
  content: 'NWI';
  color: #f00;
}
#content section.rankings table thead tr,
#content section.rankings table tbody tr.thead {
  background: #646464;
  color: #ffffff;
}
#content section.rankings table thead tr th,
#content section.rankings table tbody tr.thead th {
  font-weight: bold;
  text-align: left;
  line-height: 24px;
  font-size: 13px;
}
#content section.rankings table thead tr th p,
#content section.rankings table tbody tr.thead th p,
#content section.rankings table thead tr th div,
#content section.rankings table tbody tr.thead th div,
#content section.rankings table thead tr th span,
#content section.rankings table tbody tr.thead th span {
  display: inline;
  font-weight: bold;
  padding: 0;
  margin: 0;
  line-height: 24px;
}
#content section.rankings table thead tr th.rank,
#content section.rankings table tbody tr.thead th.rank {
  text-align: right;
  padding-right: 16px;
}
#content section.rankings table thead tr th.year,
#content section.rankings table tbody tr.thead th.year {
  text-align: center;
  padding-right: 16px;
}
#content section.rankings table thead tr th.time,
#content section.rankings table tbody tr.thead th.time,
#content section.rankings table thead tr th.wind,
#content section.rankings table tbody tr.thead th.wind {
  text-align: center;
  padding-right: 16px;
}
@media only screen and (max-width: 639px) {
  #content section.rankings table thead tr th.wind,
  #content section.rankings table tbody tr.thead th.wind {
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  #content section.rankings table thead tr th.meet,
  #content section.rankings table tbody tr.thead th.meet {
    display: none;
  }
}
#content section.rankings table thead tr th.meet span.date::before,
#content section.rankings table tbody tr.thead th.meet span.date::before {
  content: '/';
  display: inline;
  padding-right: 4px;
}
#content section.rankings table thead tr th.meet span.place,
#content section.rankings table tbody tr.thead th.meet span.place {
  float: right;
}
@media only screen and (max-width: 639px) {
  #content section.rankings table thead tr th.meet span.place,
  #content section.rankings table tbody tr.thead th.meet span.place {
    display: none;
  }
}
#content section.rankings table tbody tr:not(.thead):nth-of-type(odd) {
  background: #ebebeb;
}
#content section.rankings table tbody tr:not(.thead) td {
  line-height: 24px;
  font-size: 13px;
  vertical-align: middle;
  text-align: left;
}
#content section.rankings table tbody tr:not(.thead) td div,
#content section.rankings table tbody tr:not(.thead) td p,
#content section.rankings table tbody tr:not(.thead) td a {
  line-height: 24px;
}
#content section.rankings table tbody tr:not(.thead) td.event a {
  color: #c80000;
}
#content section.rankings table tbody tr:not(.thead) td.rank {
  font-size: 22px;
  font-weight: bold;
  line-height: 48px;
  text-align: right;
  min-width: 32px;
  padding-right: 16px;
}
#content section.rankings table tbody tr:not(.thead) td.time,
#content section.rankings table tbody tr:not(.thead) td.wind {
  text-align: center;
  padding-right: 16px;
}
#content section.rankings table tbody tr:not(.thead) td.time {
  white-space: nowrap;
  min-width: 60px;
}
#content section.rankings table tbody tr:not(.thead) td.time span.wind.w {
  color: #f00;
}
#content section.rankings table tbody tr:not(.thead) td.time span.wind:not(:empty)::before {
  content: '(';
  display: inline;
}
#content section.rankings table tbody tr:not(.thead) td.time span.wind:not(:empty)::after {
  content: ')';
  display: inline;
}
#content section.rankings table tbody tr:not(.thead) td.wind.w {
  color: #f00;
}
@media only screen and (max-width: 639px) {
  #content section.rankings table tbody tr:not(.thead) td.wind {
    display: none;
  }
}
#content section.rankings table tbody tr:not(.thead) td.name {
  min-width: 150px;
}
#content section.rankings table tbody tr:not(.thead) td.name .athlete a {
  text-transform: uppercase;
  font-weight: bold;
  color: #c80000;
}
#content section.rankings table tbody tr:not(.thead) td.name .team {
  height: 24px;
  overflow: hidden;
}
#content section.rankings table tbody tr:not(.thead) td.name .team span.state {
  background: #000000;
  color: #ffffff;
  padding: 4px;
  border-radius: 50%;
  opacity: 0.3;
  font-size: 11px;
  font-family: monospace, sans-serif;
  position: relative;
  top: -2px;
}
#content section.rankings table tbody tr:not(.thead) td.year {
  text-align: center;
  padding-right: 16px;
}
@media only screen and (max-width: 479px) {
  #content section.rankings table tbody tr:not(.thead) td.meet {
    display: none;
  }
}
#content section.rankings table tbody tr:not(.thead) td.meet a {
  color: #c80000;
}
#content section.rankings table tbody tr:not(.thead) td.meet div,
#content section.rankings table tbody tr:not(.thead) td.meet p {
  height: 24px;
  overflow: hidden;
  position: relative;
  padding-right: 16px;
}
#content section.rankings table tbody tr:not(.thead) td.meet em {
  font-size: 11px;
  background: #000000;
  color: #ffffff;
  padding: 4px;
  border-radius: 4px;
  opacity: 0.25;
  line-height: 14px;
  position: absolute;
  top: 2px;
  right: 2px;
}
@media only screen and (max-width: 639px) {
  #content section.rankings table tbody tr:not(.thead) td.meet em {
    display: none;
  }
}
@media only screen and (max-width: 639px) {
  #content section.rankings table tbody tr:not(.thead) td.meet .date .end {
    display: none;
  }
}
#content section.rankings[data-type="t"] td.year,
#content section.rankings[data-type="t"] th.year {
  display: none;
}
#subheader header {
  position: relative;
  min-height: 64px;
  padding-bottom: 8px;
}
#subheader header h1,
#subheader header > strong {
  height: 64px;
}
#subheader header h1::after,
#subheader header > strong::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 64px;
  background: #c80000 center no-repeat;
  color: #ffffff;
  background-size: contain;
}
#subheader header.outdoor-track-and-field strong::after {
  background-image: url(milesplit-outdoor-rankings.png);
}
#subheader header.cross-country strong::after {
  background-image: url(milesplit-cross-country-rankings.png);
}
#subheader header.indoor-track-and-field strong::after {
  background-image: url(milesplit-indoor-rankings.png);
}
#side div.hub a div {
  width: 301px;
  height: 121px;
  background-image: url('../campaigns/flo50/hub-states.png');
}
#side div.hub a.usa div {
  background-image: url('../campaigns/flo50/hub-national.png');
}
#content nav form {
  font-size: 1.1rem;
}
#content nav form div.filter {
  margin-top: 8px;
  margin-bottom: 8px;
}
#content nav form div.filter i {
  padding-right: 8px;
}
#content nav form div.filter a {
  color: #c80000;
}
#content nav form div.field {
  display: inline-block;
  width: auto;
  margin-top: 0px;
  margin-bottom: 8px;
  min-width: 60px;
}
#content nav form div.field.level {
  width: 100px;
}
#content nav form div.field.event {
  width: 100px;
}
#content nav form div.field.ageGroup {
  width: 90px;
}
#content nav form div.field.season {
  width: 90px;
}
#content nav form div.field.season.polarBear {
  width: 145px;
}
#content nav form div.field.accuracy {
  width: 120px;
}
#content nav form div.field label {
  line-height: 16px;
  margin-bottom: 4px;
}
#content nav form div.field .input {
  height: 24px;
  line-height: 24px;
}
#content nav form div.field .input select,
#content nav form div.field .input option,
#content nav form div.field .input input,
#content nav form div.field .input i {
  height: 24px;
  line-height: 24px;
  font-size: 1rem;
}
#content nav form div.field .input i {
  width: 20px;
}
